love wife & love life —Roger的Oracle&MySQL技术博客

Phone:18180207355 提供专业Oracle&MySQL数据恢复、性能优化、迁移升级、紧急救援等服务

When to use DMU?

本站文章除注明转载外,均为本站原创: 转载自love wife & love life —Roger的Oracle&MySQL技术博客

本文链接地址: When to use DMU?

今天看到mos文档发现一个好东西,跟大家分享。

对于在server端进行操作,需要先运行安装一个package,如下:
The DMU “serverside” patch requirement allow to install the SYS.DBMS_DUMA_INTERNALpackage ,
wich need to be created by running (from the database home)?/rdbms/admin/prvtdumi.plb

另外,也有客户端可以下载的,但是需要一定的环境支持,说明如下:
Note that the DMU client needs the Oracle Java SE Development Kit 6 installed。

本来想测试下,下载patch时,发现没有linux x86版本,较为遗憾,这里简单的总结几句:

1. 11.2.0.3版本自带DMU了,不需要单独下载patch安装支持了。
2. 10.2.0.4.4以及以后都需要下patch安装支持,如下图所示:

One Response to “When to use DMU?”

  1. Oracledba Says:

    详见mos文档:The Database Migration Assistant for Unicode (DMU) Tool [ID
    1272374.1]

Leave a Reply

You must be logged in to post a comment.